process.name=MODELS_FOR_TESTING_PURPOSES
process.maxiterations=2
event.type=SlaViolatedEvent

adaptationprocess.instance=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/StaRepository.xmi

perfdatarepo.test=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/testPerfDataRepo.perfdatarepo
perfdatarepo.metamodel=edu.kit.ipd.descartes.perfdatarepo.PerformanceDataRepository
perfdatarepo.instance=/Users/nhuber/Documents/workspace/descartes/metamodel/edu.kit.ipd.descartes.adaptation.test/test_models/PerformanceDataRepositoryDummy.xmi